Bug 194165 - scim-qtimm fails to build in mock
scim-qtimm fails to build in mock
Product: Fedora
Classification: Fedora
Component: scim-qtimm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-06-05 19:36 EDT by Michael J Knox
Modified: 2013-01-09 22:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-06 04:10:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (22.25 KB, text/plain)
2006-06-05 19:36 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-06-05 19:36:12 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-06-05 19:36:12 EDT
Created attachment 130565 [details]
Matt Domsch's build log
Comment 2 Jens Petersen 2006-06-06 04:10:38 EDT
Thanks.  Adding buildrequires gettext in 0.9.4-4.

Note You need to log in before you can comment on or make changes to this bug.